login.password.invalid: 'Falsches Passwort'
login.data.invalid: 'Ungültiger Login'
login.email.empty: 'Email ist leer'
customer.notfound: 'Es konnte kein Kunde mit diesen Login-Daten gefunden werden'
register.credentials.exist: 'Email-Adresse ist bereits registriert'
login.false: 'Nicht eingeloggt'
car.registration: 'Neue Fahrzeug Registrierung'
documents.notfound: 'Keine Dokumente gefunden'
